Page MenuHomeFreeBSD

Adding PRR sysctls to tcp(4) man page
ClosedPublic

Authored by rscheff on Feb 10 2021, 11:03 AM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 29 2022, 12:35 PM
Unknown Object (File)
Dec 13 2022, 1:27 AM
Unknown Object (File)
Dec 1 2022, 11:09 PM
Subscribers

Details

Summary

Documenting the newly added, and enabled by default,
Proportional Rate Reduction algorithm's governing sysctls.

To be MFC'd into stable/13 and releng/13.0

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Feb 10 2021, 7:47 PM

No statement about do_prr being on by default?

  • add the respective defaults to the man page
This revision now requires review to proceed.Feb 11 2021, 4:02 PM
This revision was not accepted when it landed; it landed in state Needs Review.Feb 12 2021, 12:10 PM
This revision was automatically updated to reflect the committed changes.